.entry-line:before {
  content: "";
  display: inline-block;
  width: 2em;
  height: 0.3em;
  margin-left: -2em;
  margin-right: 0.2em;
  background-color: #231f20;
  vertical-align: middle;
  position: relative;
  top: -0.1em;
}

.entry-line.end-line {
  position: relative;
}

.entry-line.end-line:before {
  position: absolute;
  left: 100%;
  margin-left: 0em;
  top: 0px;
  bottom: 0px;
}

.entry-line.primary-line:before {
  background-color: var(--primary);
}

.entry-line.secondary-line:before {
  background-color: var(--secondary);
}

.entry-line.tertiary-line:before {
  background-color: var(--tertiary);
}

.entry-line.quaternary-line:before {
  background-color: var(--quaternary);
}

.entry-line.dark-green-line:before {
  background-color: var(--dark-green);
}

.entry-line.dark-olive-green-line:before {
  background-color: var(--dark-olive-green);
}

.entry-line.mid-olive-green-line:before {
  background-color: var(--mid-olive-green);
}

.entry-line.olive-green-line:before {
  background-color: var(--olive-green);
}

.entry-line.light-olive-green-line:before {
  background-color: var(--light-olive-green);
}

.entry-line.light-green-line:before {
  background-color: var(--light-green);
}

.entry-line.pale-green-line:before {
  background-color: var(--pale-green);
}

.entry-line.pale-grey-green-line:before {
  background-color: var(--pale-grey-green);
}

.entry-line.burnt-orange-line:before {
  background-color: var(--burnt-orange);
}

.entry-line.dark-orange-line:before {
  background-color: var(--dark-orange);
}

.entry-line.mid-orange-line:before {
  background-color: var(--mid-orange);
}

.entry-line.light-orange-line:before {
  background-color: var(--light-orange);
}